[主界面]
编辑框微博地址=http://weibo.com/2480681624/yDGQxmkXA┊*┊http://weibo.com/2480681624/zzBBl3nX7
按钮开始采集.标记=
按钮粘贴.标记=
编辑框输出结果=
按钮复制.标记=
按钮另存为.标记=
编辑框地址=https://weibo.com/
按钮访问.标记=
单选框评论=真
单选框转发=假
单选框赞=假
编辑框采集格式=@#昵称#(#ID#)#时间#:#评论#
按钮去除重复.标记=
编辑框延时毫秒1=10
编辑框延时毫秒2=20
编辑框结束页号=尾页
编辑框开始页号=1
选择框只取日期=假
选择框连续多页空跳出=假
选择框保存目录=真
编辑框保存目录=C:\微博话题
按钮选择目录.标记=
编辑框评论最少字数=2
编辑框评论最多字数=200